## php-nyholm-psr7 1.1.0

=== debian/changelog ===
php-nyholm-psr7 (1.1.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2019 16:52:42 -0300

php-nyholm-psr7 (1.1.0-1) unstable; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Sat, 11 May 2019 18:19:02 -1000
