=== debian/control ===
Source: php-nyholm-psr7
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://github.com/Nyholm/psr7
Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nyholm-psr7

Package: php-nyholm-psr7
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Lightweight, strict, and fast PSR-7 implementation.
