## php-nyholm-psr7 1.2.1

=== debian/changelog ===
php-nyholm-psr7 (1.2.1-2) unstable; urgency=medium

  * Fix CI dependencies

 -- David Prévot <taffit@debian.org>  Thu, 12 Sep 2019 14:38:49 -1000

php-nyholm-psr7 (1.2.1-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Added changelog for 1.2.1 (#127)

  [ David Prévot ]
  * Update standards version, no changes needed.
  * Document gbp import-ref usage
  * Use upstream testsuite

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2019 16:00:47 -1000
