=== debian/control ===
--- 
+++ 
@@ -3,7 +3,13 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper-compat (= 12),
+               php-http-message-factory,
+               php-http-psr7-integration-tests,
+               php-psr-http-factory,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
 Standards-Version: 4.4.0
 Homepage: https://github.com/Nyholm/psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git
