## php-nyholm-psr7 1.3.0

=== debian/changelog ===
php-nyholm-psr7 (1.3.0-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Prepare 1.3.0 (#147)

  [ David Prévot ]
  * Document patch forwarded upstream
  * Drop versioned dependency satisfied in (old)stable
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Adapt to new php-symfony-error-handler build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 11:47:52 -1000
