=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-http-message-factory,
                php-http-psr7-integration-tests,
                php-psr-http-factory,
+               php-symfony-error-handler,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/Nyholm/psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nyholm-psr7
