=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,4 @@
 	ln -s ../src Nyholm/Psr7
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap debian/autoload.php --exclude-group internet
-else
-	@echo "** tests disabled"
-endif
