=== debian/tests/control ===
Test-Command: phpunit --bootstrap debian/autoload.php
Depends: ca-certificates,
         php-http-psr7-integration-tests,
         php-symfony-error-handler,
         phpunit,
         @
