## php-nyholm-psr7 1.3.2

=== debian/changelog ===
php-nyholm-psr7 (1.3.2-2) unstable; urgency=medium

  * Fix d/clean
  * Only run Unit tests

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 09:32:52 -0400

php-nyholm-psr7 (1.3.2-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Improve exception message (#157)
  * Changes to meta files and support for PHPUnit 9 (#161)
  * Prepare release 1.3.2 (#158)

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2020 17:01:24 -0400

php-nyholm-psr7 (1.3.1-1) unstable; urgency=medium

  [ Tobias Nyholm ]
  * Allow the package to be installed on PHP8 (#151)

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Tue, 22 Sep 2020 07:47:27 -0400
