=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/Nyholm/psr7
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nyholm-psr7
+Rules-Requires-Root: no
 
 Package: php-nyholm-psr7
 Architecture: all
