=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	ln -s ../src Nyholm/Psr7
 
 override_dh_auto_test:
-	phpunit --bootstrap debian/autoload.php --exclude-group internet
+	phpunit --testsuite='Unit tests' --bootstrap debian/autoload.php --exclude-group internet
