## php-nyholm-psr7 1.5.0

=== debian/changelog ===
php-nyholm-psr7 (1.5.0-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Nicolas Grekas ]
  * Improve error handling (#185)
  * Add explicit `@return mixed` phpdoc (#187)

  [ Gabriel Ostrolucký ]
  * Add return types to HttplugFactory (#188)

  [ Tobias Nyholm ]
  * Release 1.5.0 (#194)

  [ David Prévot ]
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 04 Feb 2022 05:35:35 -0400

php-nyholm-psr7 (1.4.1-1) experimental; urgency=medium

  [ Martijn van der Ven ]
  * Wrap fopen for PHP 8 (#174)

 -- David Prévot <taffit@debian.org>  Sun, 18 Jul 2021 17:39:10 +0200

php-nyholm-psr7 (1.4.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Tobias Nyholm ]
  * Remove LowercaseTrait (#172)
  * Remove final keyword (#169)

  [ David Prévot ]
  * Simplify gbp import-orig
  * Install upstream doc
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 18 Feb 2021 20:43:24 -0400
