## php-nyholm-psr7 1.5.1

=== debian/changelog ===
php-nyholm-psr7 (1.5.1-2) unstable; urgency=medium

  * Drop now useless d/pkg-php-tools-* files
  * Update standards version to 4.6.2, no changes needed.
  * Stick to version 1.5 for Bookworm
  * Fix improper input validation [CVE-2023-29197] (Closes: #1034597)

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 10:43:27 +0200

php-nyholm-psr7 (1.5.1-1) unstable; urgency=medium

  [ Andrii Dembitskyi ]
  * Resolve symfony/error-handler deprecations (#197)

  [ Tobias Nyholm ]
  * Release 1.5.1 (#200)

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Jun 2022 11:39:24 +0200
