=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/Nyholm/psr7
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git -b debian/bookworm
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nyholm-psr7
 Rules-Requires-Root: no
