## php-nyholm-psr7 1.8.1

=== debian/changelog ===
php-nyholm-psr7 (1.8.1-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 17:56:22 +0100

php-nyholm-psr7 (1.8.1-1) unstable; urgency=medium

  * Upload to unstable now that php-psr-message 1.1 is available

  [ Nicolas Grekas ]
  * Fix error handling in Stream::getContents() (#252)

 -- David Prévot <taffit@debian.org>  Wed, 15 Nov 2023 07:42:53 +0100

php-nyholm-psr7 (1.8.0-1) experimental; urgency=medium

  [ Murat Erkenov ]
  * Deprecate HttplugFactory and make dependency on php-http/message-factory
    optional (#243)

  [ David Prévot ]
  * Use php-http-message-factory in CI

 -- David Prévot <taffit@debian.org>  Thu, 04 May 2023 19:26:28 +0200

php-nyholm-psr7 (1.7.0-1) experimental; urgency=medium

  [ Nicolas Grekas ]
  * Allow psr/http-message v2 (#234)

  [ David Prévot ]
  * Adapt version constraint to dh_phpcomposer expectations
  * Ignore Class Redeclarations in the same file

 -- David Prévot <taffit@debian.org>  Sat, 22 Apr 2023 11:45:59 +0200

php-nyholm-psr7 (1.6.1-1) experimental; urgency=medium

  [ Tobias Nyholm ]
  * Merge pull request from GHSA-wjfc-pgfp-pv9c [CVE-2023-29197], fixing
    improper input validation (Closes: #1034597)
  * Added changelog (#236)

 -- David Prévot <taffit@debian.org>  Tue, 18 Apr 2023 07:04:21 +0200

php-nyholm-psr7 (1.6.0-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ David Prévot ]
  * Drop now useless d/pkg-php-tools-* files
  * Update standards version to 4.6.2, no changes needed.

  [ Vano Devium ]
  * Uri: normalization leading slashes for getPath() (#211)

  [ Nicolas Grekas ]
  * Encode userinfo (but don't double-encode) (#213)
  * Improve extensibility by removing `@final` and
    making Stream's constructor public (#203)
  * Populate ServerRequest::getQueryParams() with
    query string passed to constructor (#214)
  * Stream: seek to the beginning of the string on initialization (#217)
  * Add some missing type checks on arguments (#220)
  * Release 1.6.0 (#218)

 -- David Prévot <taffit@debian.org>  Mon, 10 Apr 2023 09:33:22 +0200
