=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                php-psr-http-factory,
                php-symfony-error-handler,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
 Homepage: https://github.com/Nyholm/psr7
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nyholm-psr7
 Rules-Requires-Root: no
 
 Package: php-nyholm-psr7
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Breaks: ${phpcomposer:Debian-conflict}
