=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,8 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
+		--tolerant \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
