## php-nyholm-psr7 1.8.2

=== debian/changelog ===
php-nyholm-psr7 (1.8.2-2) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 22:39:04 +0100

php-nyholm-psr7 (1.8.2-1) unstable; urgency=medium

  [ Ayesh Karunaratne ]
  * [PHP 8.4] Fixes for implicit nullability deprecation (#255)

  [ Tobias Nyholm ]
  * Changelog for 1.8.2 (#258)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 12 Sep 2024 08:51:24 +0200

php-nyholm-psr7 (1.8.1-3) unstable; urgency=medium

  * Compatibility with PHPUnit 11 (Closes: #1070581)
  * Revert "Force system dependencies loading" (updated pkg-php-tools)

 -- David Prévot <taffit@debian.org>  Sat, 03 Aug 2024 16:19:08 +0900
