=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                php-symfony-error-handler,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Nyholm/psr7
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nyholm-psr7.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nyholm-psr7
