=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 	dh $@
 
 override_dh_auto_build:
+	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--tolerant \
 		--output src/autoload.php \
